/* additional styles Dec 2020 */

body .page.messages {padding: 0}
.minicart-wrapper {margin-left: 10px}
.block-search {width: 178px}
.block-search input {padding-right: 0}
.banner-text #search_mini_form button {right: 5px; top: -2px}
.category-description h2 {max-width: 840px}
.category-recruitment-privacy-policy .col-main ul li {font-size: 18px}
.customer-account-login .actions-toolbar .primary .action {width: 250px}
.actions-toolbar .primary {width: 220px}
.actions-toolbar .primary .action {text-transform: none}
.block-minicart .subtitle.empty {font-weight: 200}
.page-layout-1column .main-container, .catalogsearch-result-index .page-content {background: #f6f6f6} /* light gray bk */
.error-404 h2 {font-size: 55px; font-weight: 600; color: #21366d}
.left404 img {max-width: 100% !important}
.cms-noroute-index.page-layout-1column .banner-text {margin-top: -12px !important} /* used for 404 page, maybe remove it causes problems */
.boxProduct .content + .clearfix {overflow: hidden; height: 0} /* remove extra element height in product boxes */
.webforms form.form {background: white; padding: 25px; max-width: none; box-shadow: -2px 3px 12px rgba(0,0,0,0.2)} /* /contact.html maybe edit */
.webforms form.form .field > .label {font-family: 'Poppins', sans-serif}
.webforms form.form input, .webforms form.form textarea, .webforms form.form select {border: 1px solid #cbd6e2 !important; border-radius: 3px; background: #f5f8fa !important}
.webforms form.form input:focus, .webforms form.form textarea:focus, .webforms form.form select:focus {border: 1px solid #6994c2 !important}
.webforms form.form textarea {width: 100%; height: 70px}
.webforms form.form .actions-toolbar button.primary {text-align: center; line-height: 45px; border: none; background: #102458;display: inline-block; width: auto; min-width: auto; padding: 0 30px; color: white; transition-duration: 0.3s; font-size: 14px; text-transform: none}
.message.info.empty {display: none}
.sublocation {display: block; color: #999; font-size: 18px; font-weight: 400}
.catalog-product-view .product.detailed #tab-label-additional-title {background: #f6f6f6}
.page-products .grid_item p {min-height: 50px}


/* in case we need css to resolve hanging thumbnails
.category-description + .category-details
*/

@media screen and (min-width: 1366px) {
    .block-search {width: 300px}
}
@media only screen and (max-width: 1079px) {
    .block-search {margin-top: 0}
    .minicart-wrapper {margin-top: 0}
    .categorypath-resource-center-videos iframe {height: 422px}
    .customer-account-login #pageBanner.minimal, .customer-account-forgotpassword #pageBanner.minimal, .customer-account-create #pageBanner.minimal, .checkout-cart-index #pageBanner.minimal, .catalog-product-view #pageBanner.minimal, .catalogsearch-result-index #pageBanner.minimal, .checkout-index-index #pageBanner.minimal, .multishipping-checkout-login #pageBanner.minimal, .catalog-category-view #pageBanner.minimal, .checkout-onepage-success #pageBanner.minimal {margin-top: 90px}
    .catalog-category-view.page-layout-1column .page-title-wrapper {margin: 25px 0 0}
}
@media only screen and (max-width: 1023px) {
    .page-content .page-title-wrapper .page-title {font-size: 50px}
    .container.account-login {padding: 50px 112px}
    .customer-account-login #pageBanner.minimal, .customer-account-forgotpassword #pageBanner.minimal, .customer-account-create #pageBanner.minimal, .checkout-cart-index #pageBanner.minimal, .catalog-product-view #pageBanner.minimal, .catalogsearch-result-index #pageBanner.minimal, .checkout-index-index #pageBanner.minimal, .multishipping-checkout-login #pageBanner.minimal, .category-electrical-components #pageBanner.minimal {
    margin-top: 70px}
    .catalog-product-view #pageBanner.minimal {margin-top: 90px} /* store pages need a little more padding */
    .customer-account-forgotpassword #pageBanner .constraint, .customer-account-create #pageBanner .constraint, .checkout-cart-index #pageBanner .constraint, .checkout-onepage-success #pageBanner .constraint, .xxxxx {top: 8px}
    .customer-account-login #pageBanner .constraint {top: 8px !important}
    .block-customer-login + .block-new-customer {margin-top: 100px}
    .categorypath-resource-center-videos iframe {height: 340px}
    .main-container.col3-left-layout .section_top > .section_top {padding-top: 0}
    .sublocation {font-size: 16px}
    .catalog-product-view .page-title-wrapper .page-title {font-size: 35px}
}
@media screen and (max-width: 767px) {
    .minicart-wrapper {margin-top: 0}
    #pageBanner .breadcrumbs {max-width: calc(100% - 87px)}
    .catalog-category-view #pageBanner.minimal, .catalog-product-view #pageBanner.minimal {margin-top: 40px !important}
    .page-content .page-title-wrapper .page-title {font-size: 30px}
    #page-content > .container {margin: 0 auto 100px; max-width: calc(100% - 50px); padding-top: 25px} /* ex. https://a36eb03026-1710510.nxcli.net/store/compactors/waste-equipment.html */
    .catalog-category-view.page-layout-1column p.toolbar-amount {padding: 5px 10px; line-height: 20px; font-size: 14px; color: black; margin-left: 20px; margin-bottom: 20px} /* ex. /store/compactors/electrical-components.html */
    .catalog-category-view.page-layout-1column .toolbar:before {top: 51px}
    .catalog-category-view.page-layout-1column .field.limiter, .catalog-category-view.page-layout-1column .toolbar-sorter {float: left}
    .catalog-category-view.page-layout-1column .field.limiter .control {min-width: auto; margin-left: -1px}
    .catalog-category-view.page-layout-1column .toolbar-sorter .sorter-label {max-width: 50%; padding: 0 10px !important}
    .catalog-category-view.page-layout-1column .toolbar-sorter.sorter {padding-top: 0; padding-left: 10px}
    .catalog-category-view.page-layout-1column .toolbar-sorter.sorter .sorter-options {min-width: auto;  max-width: 50%; margin-left: -1px}
    .catalog-category-view.page-layout-1column .toolbar-products {padding: 20px 0}
    .catalog-product-view.page-layout-1column .main-container {background: white}
    .catalog-product-view.page-layout-1column #page-content > .container .product-info-main {padding-left: 0} /* ex. /hu44003.html */
    .catalog-product-view .product-info-main .product-info-stock-sku {padding: 25px 0}
}

.minicart-wrapper {
    display: none;
}


